order: 10
scope: hobby
title: pihkaal.me
link: https://pihkaal.me

description: Portfolio and contact
summary: My personnal website

technologies:
  - Nuxt
  - TypeScript

tasks:
  - The website you are\ncurrently on!
  - Recreation of the Nintendo\nDS because it was my first\never console
